﻿BODY	{
	scrollbar-base-color: #AFAFA7;
	scrollbar-track-color: #AFAFA7;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border: #999999 0px solid;
	}





a:link		{ color: #B31B1B; text-decoration: none; }

a:visited	{ color: #B31B1B; text-decoration: none; }

a:active	{ color: #B31B1B; text-decoration: none; }

a:hover		{ color: #FF0000; text-decoration: underline; }





/* THE NEXT LINE CONTROLS THE DEFAULT FONT SIZE */

TABLE 		{ COLOR: #000000; FONT: 12px arial, sans-serif; font-weight: normal; }

.title 		{ COLOR: #000000; FONT: 14px georgia, "times new roman", arial, sans-serif; font-weight: bold; }

.subtitle 	{ COLOR: #999999; FONT: 14px georgia, "times new roman", arial, verdana, sans-serif; font-weight: bold; }

.smalltext	{ COLOR: #777777; FONT: 10px arial, sans-serif; font-weight: normal; }

.list		{ COLOR: #93938B; }

.hilite		{ COLOR: #FF3300; }

.just 		{ text-align: justify; }

.faq 		{ line-height: 26px; }

.formmargin	{ margin: 0px; }

.careertable	{ width: 95%; }





/* HEADERS AND FOOTERS */

.headercolor		{ background-color: #632A0A; }

.header-graphiclogo	{ background-color: #FFFFFF; border-bottom: #632A0A 20px solid; }

.logo-fade		{
			background-image: url("../picts/redgold/logo-fade.jpg");
			background-repeat: no-repeat;
			width: 125px;
			height: 80px;
			}

.footertable 	{
		background-color: #F0EEE4;
		color: #000000;
		font: 10px arial, sans-serif;
		font-weight: normal;
		border-top: #AFAFA7 1px solid;
		border-bottom: #AFAFA7 1px solid;
		}





/* PAGE WIDTHS, HEIGHTS AND SPACING */

.pagewidth	{
		width: 100%;
		border-right: #2F5C73 0px solid;
		border-bottom: #2F5C73 0px solid;
		}

.pagecontent-width	{ width: 96%; }

.pagespacer-width	{ width: 400px; }	

.pageheight		{ height: 800px; }

.whitespaceright	{ width: 8px; }





/* BORDERS AND PAGE LINES */

.borders	{ border: #000000 1px solid; }

.page-splits	{
		border: #AFAFA7 1px solid;
		background-color: #FFFFFF;
		color: #FFFFFF; height: 4px;
		width: 100%;
		margin-top: 10px;
		margin-bottom: 10px;
		}





/* HOMEPAGE NEWS SCROLLER (also edit the news_window.css) */

.scrollertitle	{
		color: #FFFFFF; FONT: 11px verdana, arial, sans-serif; font-weight: bold;
		border-bottom: #AFAFA7 1px solid;
		padding: 5px;
		background-color: #791212;
		}

.newswindow	{ border: #AFAFA7 1px solid; }

.newsbackground	{ background-color: #F5F3ED; }

.newssize	{
		height: 200px;
		width: 127px;
		}





/* CALENDAR PAGE */

blockquote.calbox 	{
		color: #444444;
		background-color: #F0EEE4;
		font: 11px georgia, "times new roman", arial, sans-serif;
		font-weight: normal;
		margin-top: -30px;
		margin-bottom: 0px;
		margin-left: 50px;
		padding-left: 10px;
		padding: 8px;
		border-top: 1px solid #BFAF94;
		border-right: 1px solid #BFAF94;
		border-bottom: 1px solid #BFAF94;
		border-left: 6px solid #BFAF94;
		} 

.calendarnum 	{ COLOR: #000000; FONT: 22px verdana, arial,  sans-serif; font-weight: normal; }

.bigtitle 	{ COLOR: #000000; FONT: 35px verdana, arial,  sans-serif; font-weight: normal; }

.icon-space	{ margin-top: 10px; margin-bottom: 3px; }





/* SMALL CALENDAR */

.calendar	{ border: #909088 1px solid; background-color: #E2E2E2; }

.calendartitle	{
		color: #FFFFFF;
		background-color: #B31B1B;
		font: 12px arial, sans-serif;
		font-weight: bold;
		padding: 1px;
		}

.caldays	{
		background-color: #FFFFFF;
		color: #666666;
		font: 10px arial, sans-serif;
		font-weight: normal;
		border-right: #E2E2E2 1px solid;
		border-bottom: #66CC00 1px solid;
		}

.calday		{
		background-color: #DCEEDC;
		color: #000000;
		font: 10px arial, sans-serif;
		font-weight: bold;
		border-right: #E2E2E2 1px solid;
		border-bottom: #66CC00 1px solid;
		}

.caldates	{
		background-color: #FFFFFF;
		color: #666666;
		font: 10px arial, sans-serif;
		font-weight: normal;
		border-right: #E2E2E2 1px solid;
		border-bottom: #E2E2E2 1px solid;
		}

.calhilite	{
		background-color: #DCEEDC;
		color: #FFFFFF;
		font: 22px arial, sans-serif;
		font-weight: bold;
		border: #000000 0px solid;
		}





/* PAYPAL paypal.htm PAYMENT PAGE CODE */

.payform	{
		font: 13px arial, verdana, sans-serif;
		background-image: url("../picts/shadeform.gif");
		background-color: #F0F6F9;
		text-align: left;
		width: 125px;
		overflow: auto;
		border: #999999 1px solid;
		}

.payformbox	{
		background-color: transparent;
		border: #CFD7DF 1px solid;
		}

.payformmargin	{ margin: 0px; }

.payformbutton	{ width: 125px; }





/* HEADER SEARCH BOX STYLES */

.searchsitebutton	{ margin-right: 7px; margin-top: 1px; }

.searchsiteform		{
			color: #FFFFFF;
			width: 125px;
			height: 18px;
			font: 11px arial, sans-serif;
			background-color: #990F0F;
			background-image: url("../picts/redgold/shadeform-red.gif");
			margin-right: 4px;
			margin-top: 0px;
			border: #990F0F 1px solid;
			}

.searchbox		{
			background-color: transparent;
			margin-top: 0px;
			color: #FFFFFF;
			font: 9px verdana, arial, sans-serif;
			font-weight: bold;
			border: #999999 0px solid;
			margin-right: 10px;
			}





/* LEFT SIDEBAR OPTIONS */

.bordersSB		{ border: #6A6A62 1px solid; }

.sidetexttitle 	{
		color: #FFFFFF; FONT: 15px arial, sans-serif; font-weight: bold;
		border: #6A6A62 1px solid;
		background-color: #AFAFA7;
		}


.sidetext	{
		color: #FFFFFF; FONT: 11px arial, verdana, sans-serif;
		font-weight: bold;
		border-bottom: #6A6A62 1px solid;
		border-left: #6A6A62 1px solid;
		border-right: #6A6A62 1px solid;
		background-color: #AFAFA7;
		background-image: url("../picts/redgold/sidebar-background.jpg");
		}

.sidebar-spacer	{ position: relative; visibility: visible; left: 0px; top: 0px; z-index:0; }





/* RIGHT SIDEBAR NOTES AREA */

.SBleft-text	{ font: normal 11px arial, sans-serif; color: #666666; }

fieldset 	{
		-moz-border-radius: 3px;
		width: 127px;
		padding: 1px;
		border: #AFAFA7 1px solid;
		}


fieldset legend {
		color: #FFFFFF;
		font: bold 12px arial, verdana, sans-serif;
		border: 1px solid #909088;
		background-color: #909088;
		margin-bottom: 0px;
		margin-left: 4px;
		padding: 4px;
		padding-left: 5px;
		padding-right: 5px;
		}





/* HIDE MENU AND ITEMS FOR PRINTING */


@media print {
.printhide 	{ display: none; }
}
@media screen{
.printonly 	{ display: none; }
}





/* CONTACT AND QUOTES FORM */


.contacttext	{ COLOR: #444444; FONT: 11px  georgia, "times new roman", arial, sans-serif; font-weight: normal; }

.phonetitle 	{ color: #339999; font: 12px verdana, arial, sans-serif; font-weight: bold; }

.submitbutton	{ font-size: 13px; }


.shadeform	{
		FONT: 13px arial, verdana, sans-serif;
		background-image: url("../picts/shadeform.gif");
		text-align: left;
		WIDTH: 200PX;
		BORDER: #999999 1px solid;
		}

.textarea	{
		FONT: 13px arial, verdana, sans-serif;
		background-image: url("../picts/shadeform.gif");
		text-align: left;
		WIDTH: 250PX;
		BORDER: #999999 1px solid;
		}

.dropdown 	{
		COLOR: #333333;
		WIDTH: 200PX;
		FONT: 11px verdana, arial, sans-serif;
		}


.quoteform	{
		FONT: 13px arial, verdana, sans-serif;
		background-image: url("../picts/shadeform.gif");
		text-align: left;
		BORDER: #999999 1px solid;
		}

.quotechoice 	{ color: #3366CC; font: 11px arial, verdana, sans-serif; font-weight: normal; }

.dropquotes	{ FONT: 12px arial, verdana, sans-serif; }





/* LINKS / RESOURCES PAGE CODE */


.linksmargin	{ margin: 20px; }

.linkboxes	{
		background-color: #F0EEE4;
		border: 1px solid #AFAFA7;
		}

.searchbutton 	{ FONT: 11px arial, verdana, helvetica, sans-serif; }

.searchform 	{
		FONT: 13px arial, verdana, sans-serif;
		background-image: url("../picts/shadeform.gif");
		background-color: #FFFFFF;
		WIDTH: 105PX;
		HEIGHT: 20PX;
		BORDER: #999999 1px solid;
		}





/* START CODE FOR THE GALLERY, CART AND IMAGE VIEWERS */

.gallerywidth	{ width: 90%; }

.image-border	{ position: relative; left: 0px; top: 0px; border: #666666 1px solid; z-index: 1; }

.image-borderon	{ position: relative; left: 2px; top: 2px; border: #000000 1px solid; z-index: 1; }

.viewer-border	{ BORDER: #000000 1px solid; }

.picturetitle 	{ COLOR: #000000; FONT: 11px verdana, arial, sans-serif; font-weight: bold; }

.gallerytext	{ COLOR: #666666; FONT: 11px arial, verdana, sans-serif; font-weight: normal; }

.price	 	{ COLOR: #0066FF; FONT: 17px arial, sans-serif; font-weight: bold; }

.cartmargin	{ margin: 0px; margin-top: 8px; }

.cartbox	{
		background-color: #F0F0F0;
		BORDER: #CCCCCC 1px solid;
		width: 130px;
		}





/* TEMPLATE ORDER BUTTONS */

.button-order	 	{
			color: #FFFFFF;
	       		font: bold 13px arial, sans-serif;
			text-align: center;
			background-color: #3C57E7;
	        	background-image: url("../picts/button-order.gif");
        		padding: 1px 0px 1px 0px;
			cursor: pointer;
			width: 110px;
        		border: #333399 1px solid;
			}


.buttonon-order	 	{
			color: #FFFFFF;
	       		font: bold 13px arial, sans-serif;
			text-align: center;
			background-color: #FF7C2C;
	        	background-image: url("../picts/buttonon-order.gif");
        		padding: 1px 0px 1px 0px;
			cursor: pointer;
			width: 110px;
        		border: #CC6600 1px solid;
			}





/* START CODE FOR THE SLIDESHOW */


#slidenumber-loc	{ LEFT: 6px; POSITION: absolute; TOP: 140px; white-space: nowrap; width: 175px; }

.slide-text		{ COLOR: #990000; FONT: 11px verdana, arial, sans-serif; font-weight: bold; background-color: #FFFFFF; padding: 2px; padding-right: 6px; border: 1px solid #CCCCCC; }

.slide-hilite 		{ COLOR: #666666; font-weight: normal; }

.button-gallery 	{
			background-color: #F5F3ED;
			FONT-FAMILY: arial, verdana, helvetica, sans-serif;
			color: #990000;
			font-size: 11px;
			cursor:pointer;
			font-weight: bold;
			text-align: center;
			padding-left: 5px;
			padding-right: 5px;
			padding-top: 3px;
			padding-bottom: 3px;
			BORDER: #AFAFA7 1px solid;
			}


.buttonon-gallery	{
			background-color: #F5F3ED;
			FONT-FAMILY: arial, verdana, helvetica, sans-serif;
			color: #000000;
			font-size: 11px;
			cursor:pointer;
			font-weight: bold;
			text-align: center;
			padding-left: 5px;
			padding-right: 5px;
			padding-top: 3px;
			padding-bottom: 3px;
			BORDER: #000000 1px solid;
			}





/* FAQ POPUP BUTTONS */

.button-popups 		{
			background-color: #F5F3ED;
			FONT-FAMILY: arial, verdana, helvetica, sans-serif;
			color: #990000;
			font-size: 11px;
			cursor:pointer;
			font-weight: bold;
			text-align: center;
			padding-left: 5px;
			padding-right: 5px;
			padding-top: 3px;
			padding-bottom: 3px;
			BORDER: #AFAFA7 1px solid;
			}

.buttonon-popups 	{
			background-color: #F5F3ED;
			FONT-FAMILY: arial, verdana, helvetica, sans-serif;
			color: #000000;
			font-size: 11px;
			cursor:pointer;
			font-weight: bold;
			text-align: center;
			padding-left: 5px;
			padding-right: 5px;
			padding-top: 3px;
			padding-bottom: 3px;
			BORDER: #000000 1px solid;
			}





/* VERTICAL MENU CODE */

.menu-layer	{ z-index:2; }

.menuwidth	{ width: 175px; }

.menubackground	{
		background-color: #B0B0A4;
		background-image: url("../picts/redgold/menu-background.jpg");
		background-repeat: repeat-y;
		border-right: #000000 0px solid;
		}

.menushadow	{
		background-image: url("../picts/menu-shadow.gif");
		background-repeat: repeat-y;
		}

.shadowwidth	{ width: 16px; }

.topline		{
			border-top: #A24444 1px solid;
			}

.menu		{
		font-family: arial, verdana, helvetica, sans-serif;
		font-size: 12px;
		height: 27px;
		width: 100%;
		cursor:pointer;
		font-weight: bold;
		text-indent: 8px;
		line-height: 24px;
		text-align: left;
		display: block;
		border-bottom: #A24444 1px solid;
		}


a.menu:link 	{ color: #BFBFB7; background-color:#791212; }


a.menu:visited 	{ color: #BFBFB7; background-color:#791212; }


a.menu:active 	{ color: #BFBFB7; background-color:#791212; }


a.menu:hover 	{ color: #FFFFFF; background-color: #701010; text-decoration: none; }





/* HORIZONTAL MENUS CODE */

.headermenu	{ color: #FFFFFF; font: 10px verdana, arial, sans-serif; font-weight: bold; }

#date-location 	{ text-align: left; position: absolute; top: 8px; left: 15px; }

.menuhorzbackground	{
			background-color: #AFAFA7;
			border-bottom: #AFAFA7 1px solid;
			padding-top: 3px;
			padding-bottom: 2px;
			}

.menuhorz	{
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 10px;
		font-weight: bold;
		cursor:pointer;
		text-align: center;
		display: block;
		border: #FFFFFF 0px solid;
		padding: 4px 9px 4px 9px;
		}


a.menuhorz:link 	{ color: #FFFFFF; background-color: #AFAFA7; }


a.menuhorz:visited 	{ color: #FFFFFF; background-color: #AFAFA7; }


a.menuhorz:active 	{ color: #FFFFFF; background-color: #AFAFA7; }


a.menuhorz:hover 	{
			background-color: #AFAFA7;
			border: #FFFFFF 1px solid;
			color: #FFFFFF;
			text-decoration: none;
			padding: 3px 8px 3px 8px;
			}





/* FOOTER MENU CODE */

.footermenu-table	{
			background-color: #AFAFA7;
			border-top: #000000 0px solid;
			border-bottom: #000000 0px solid;
			padding-top: 3px;
			padding-bottom: 3px;
			}

.footermenutext		{
			color: #FFFFFF;
			font: 11px arial, verdana, sans-serif;
			font-weight: bold;
			}


a.footermenu:link 	{ color: #FFFFFF; }


a.footermenu:visited 	{ color: #FFFFFF; }


a.footermenu:active 	{ color: #FFFFFF; }


a.footermenu:hover 	{ color: #FFFFFF; text-decoration: underline; }




